.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	color:#145991;
}
.w3_megamenu .dropdown a:hover,
.w3_megamenu .dropdown-menu  a:hover {
	color:#001c3e;
}

.w3_megamenu .dropdown-menu > li > a {
	padding:4px 15px;
}
.w3_megamenu .navbar-nav > li > .dropdown-menu {
	margin-top:0px;
}
.w3_megamenu i {
	color:#BFBFBF
}
.w3_megamenu .dropdown-menu {
	box-shadow:none; 
	border:1px solid #efefef;
	padding:0;
}
.w3_megamenu .form-control {
	margin-top:10px;
	border:1px solid #efefef;
}
.w3_megamenu .btn {
	margin:10px 0 20px
}
.w3_megamenu video {
	max-width: 100%;
	height: auto;
}
.w3_megamenu iframe,
.w3_megamenu embed,
.w3_megamenu object {
	max-width: 100%;
}
.w3_megamenu .google-map {
	width:100%; 
	border:1px solid rgba(255, 255, 255, 0.5);
	min-height:200px;
}
.w3_megamenu div.google-map {
	background:rgba(255, 255, 255, 0.5);
	background: #ffffff;
	height: 200px;
	margin: 0 0 0px 0;
	width: 100%;
} 
#googlemaps img{
    max-width:none;
}
.w3_megamenu .dropdown-menu .withoutdesc{    
	margin-top:0;
	padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}
.w3_megamenu a:hover {
	text-decoration:none
}
.w3_megamenu .dropdown-menu .withoutdesc ul li {
	padding:3px 10px;
}
.w3_megamenu .dropdown-menu .withoutdesc ul li:hover,
.w3_megamenu .dropdown-menu .withoutdesc ul li:focus{
	color:#262626;
	text-decoration:none;
	background-color:#f5f5f5 !important
}
.w3_megamenu .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}
.w3_megamenu .w3_megamenu-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.w3_megamenu .dropdown-submenu{
	position:relative;
}
.w3_megamenu .dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.w3_megamenu .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

.w3_megamenu .dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.w3_megamenu .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}
.w3_megamenu .dropdown-submenu.pull-left{
	float:none;
}
.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
.w3_megamenu p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
	color:#656565;
}
.w3_megamenu .nav,
.w3_megamenu .collapse,
.w3_megamenu .dropup,
.w3_megamenu .dropdown {
	position: static;
}
.w3_megamenu .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}
.w3_megamenu .container {
	position: relative;
}
.w3_megamenu .dropdown-menu {
	left: auto;
}
.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.w3_megamenu .w3_megamenu-content {
	padding: 15px 25px;
	background:#fafafa;
}
.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
	padding:17px 15px;
}
.w3_megamenu .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}
.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}



.navbar-nav li {
	background:url(../images/main-nav-sep.png) right 15px no-repeat;
	padding-right:1px;
}
.navbar-nav li.last {
	background-image:none;
}
.dropdown-menu li {
	float:left;
	width:21%;
	margin-right:3%;
	padding-bottom:14px;
}


@media (max-width:836px) {
br {
	display:none;
}
.navbar-nav li {
	background-image:none;
	padding-right:0px;
}
.dropdown-menu li {
	float:none;
	width:100%;
	margin-right:0%;
}

.navbar-header {
	background:#1e6fb0;
	border-radius:2px;
}


.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	color:#ffffff;
	line-height:35px;
	padding-left:20px;
}
.w3_megamenu .dropdown a:hover,
.w3_megamenu .dropdown-menu  a:hover {
	color:#a0d4fe;
}

}


.m-close {
	text-align:right;
	width:98% !important;
	position:absolute;
	bottom:-26px;
	z-index:999999;
}
.m-close a {
	background: url(../images/menu-close-b.png) right 1px no-repeat;
	padding-right:20px;
	text-transform:uppercase;
	font-size:11px;
	line-height:25px;
}


.m-close1 {
	text-align:right;
	width:98%;
	position:absolute;
	bottom:-29px;
	z-index:999999;
}
.m-close1 span {
	background: url(../images/menu-close-b.png) right 0px no-repeat;
	padding-right:20px;
	text-transform:uppercase;
	font-size:11px;
	line-height:25px;
	cursor:pointer;
	color:#357f86;
}
.m-close1 span:hover {
	color:#b40f03;
}



@media (min-width:768px) { 


.nav .nav1 a{
	width:73px;
}
.nav .nav2 a {
	width:98px;
}
.nav .nav3 a {
	width:158px;
}
.nav .nav4 a {
	width:138px;
}
.nav .nav5 a {
	width:125px;
}
.nav .nav6 a {
	width:64px;
}


.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
	padding:17px 15px 12px 15px;
	border-top:0px;
	border-left:5px solid #dbdfdf;
	border-right:5px solid #dbdfdf;
	border-bottom:30px solid #dbdfdf;
}
}

@media (max-width:768px) { 
.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	line-height:18px;
}

.dropdown-menu {
	background:#2874b1 !important;
	border-radius:4px;
}
}


.li-child ul {
	width:100% !important;
}
.li-child ul li {
	width:100% !important;
}
a.firstnav ,
a.secondnav {
	font-weight:bold;
	font-size:17px;
	padding-bottom:23px !important;
	cursor:inherit;
	display:block;
	width:100% !important;
	color:#4c9645 !important;
}

a.firstnav:hover ,
a.secondnav:hover {
	color:#4c9645 !important;
}

.secondsepnav {
	border-left:1px solid #e6e7e6;
	min-height:277px;
	padding-left:30px !important;
	width:45% !important;
	
}


.firstsepnav {
	width:45% !important;
}

@media (max-width:768px) { 
.m-close1 {
	width:95% !important;
}
}
.ind-menu {
	display:none;
	font-family:'adelleregular', Arial, Helvetica, sans-serif;
}
@media (max-width:767px) { 
.ind-menu {
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    left: 22px;
    position: absolute;
    text-transform: uppercase;
    top: 11px;
    width: 100px;
    z-index: 999;
}
}









